<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'fi', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Siirrä tämä telakkaan';
$string['anypagematchingtheabove'] = 'Mikä tahansa sivu joka täsmää ylläolevaan';
$string['appearsinsubcontexts'] = 'Näkyy ala-kontekstissa';
$string['blocksettings'] = 'Lohkon asetukset';
$string['bracketfirst'] = '{$a} (ensimmäinen)';
$string['bracketlast'] = '{$a} (viimeinen)';
$string['contexts'] = 'Sivun kontekstit';
$string['defaultregion'] = 'Oletusalue';
$string['defaultweight'] = 'Oletuspaino';
$string['moveblockhere'] = 'Siirrä lohko tähän';
$string['movingthisblockcancel'] = 'Siirretään tätä lohkoa ({$a})';
$string['onthispage'] = 'Tällä sivulla';
$string['pagetypes'] = 'Sivutyypit';
$string['region'] = 'Lohkon sijainti';
$string['showoncontextandsubs'] = 'Näytä {$a}ssa ja kaikilla sen sivuilla';
$string['showoncontextonly'] = 'Näytä vain {$a}ssa';
$string['showonentiresite'] = 'Näytä koko sivustolla';
$string['showonfrontpageandsubs'] = 'Näytä etusivulla ja kaikilla etusivulle lisätyillä sivuilla';
$string['showonfrontpageonly'] = 'Näytä vain etusivulla';
$string['undockall'] = 'Irroita kaikki';
$string['undockitem'] = 'Irroita tämä osa';
$string['visible'] = 'Näkyvissä';
$string['weight'] = 'Suhteellinen sijainti';
$string['wherethisblockappears'] = 'Missä tämä lohko näkyy';
