<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'fi', version '2.0'.
 *
 * @package     block_tag_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Otsikko';
$string['date-posted-asc'] = 'Lisäyspäivä (nouseva)';
$string['date-posted-desc'] = 'Lisäyspäivä (laskeva)';
$string['date-taken-asc'] = 'Kuvauspäivä (nouseva)';
$string['date-taken-desc'] = 'Kuvauspäivä (laskeva)';
$string['defaulttile'] = 'Flickr';
$string['getfromphotoset'] = 'Hae kuvia kokoelmasta id:llä';
$string['includerelatedtags'] = 'Sisällytä samankaltaiset tagit hakuun';
$string['interestingness-asc'] = 'Mielenkiintoisuus (nouseva)';
$string['interestingness-desc'] = 'Mielenkiintoisuus (laskeva)';
$string['numberofphotos'] = 'Kuvien määrä';
$string['pluginname'] = 'Flickr';
$string['relevance'] = 'Asiaankuuluvuus';
$string['sortby'] = 'Järjestä';
