<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'fi', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultichoice'] = 'Lisätään monivalinta';
$string['addmorechoiceblanks'] = 'Lisää kenttiä {no} vaihtoehdolle';
$string['answerhowmany'] = 'Yksi vai useita vaihtoehtoja?';
$string['answernumbering'] = 'Vaihtoehtojen numerointi';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Ei numerointia';
$string['answersingleno'] = 'Salli useampi vaihtoehto';
$string['answersingleyes'] = 'Vain yksi vaihtoehto';
$string['choiceno'] = 'Vaihtoehto';
$string['choices'] = 'Vaihtoehdot';
$string['clozeaid'] = 'Lisää puuttuva sana';
$string['correctfeedback'] = 'Mille tahansa oikealle vastaukselle';
$string['editingmultichoice'] = 'Muokataan monivalintaa';
$string['errfractionsaddwrong'] = 'Valitsemiesi positiivisten arvoasanojen summa on {$a}%, sen pitäisi olla 100%';
$string['errfractionsnomax'] = 'Yhden vastausvaihtoehdon arviointi pitäisi olla 100%, jotta kysymyksestä olisi mahdollista saada täydet pisteet.';
$string['feedback'] = 'Palaute';
$string['fillouttwochoices'] = 'Valitse ainakin kaksi vaihtoehtoa.';
$string['fractionsaddwrong'] = 'Vaihtoehdot eivät voi antaa yhteensä 100% tulosta, vaan ainoastaan {$a}%. Haluatko muuttaa kysymystä?';
$string['fractionsnomax'] = 'Yhden vaihtoehdon arvon pitäisi olla 100%, jotta kysymyksestä voi saada täyden arvosanan. Haluatko muuttaa kysymystä?';
$string['incorrectfeedback'] = 'Mille tahansa väärälle vastaukselle';
$string['multichoice'] = 'Monivalinta';
$string['multichoice_help'] = 'Vastauksena kysymykseen (joka saattaa sisältää kuvan) vastaaja valitsee useasta vaihtoehdosta. Monivalitakysymyksiä on kahdenlaisia - yksi vastaus ja useita vastauksia.';
$string['multichoicesummary'] = 'Sallii yhden tai usean vastauksen valinnan ennaltamääritetystä listasta.';
$string['notenoughanswers'] = 'Kysymyksen tyyppi tarvitsee vähintään {$a} vaihtoehtoa';
$string['overallcorrectfeedback'] = 'Palaute oikeasta vastauksesta';
$string['overallfeedback'] = 'Yleinen palaute';
$string['overallincorrectfeedback'] = 'Palaute väärästä vastauksesta';
$string['overallpartiallycorrectfeedback'] = 'Palaute osittain oikeasta vastauksesta';
$string['partiallycorrectfeedback'] = 'Mille tahansa osittain oikealle vastaukselle';
$string['shuffleanswers'] = 'Sekoita vaihtoehdot';
$string['singleanswer'] = 'Valitse yksi vaihtoehto';
