<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'fi', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Ei voida ladata kysymystyypin mukaista kysymystietoa';
$string['essayonly'] = 'Seuraavat kysymykset pitää arvioida käsin';
$string['gradeall'] = 'Arvostele kaikki {$a} yritystä';
$string['graded'] = '(arvioitu)';
$string['gradenextungraded'] = 'Arvioi seuraavat {$a} arvioimatonta yritystä';
$string['gradeungraded'] = 'Arvioi kaikki {$a} arvioimatonta yritystä';
$string['grading'] = 'Käsin arviointi';
$string['gradingall'] = 'Kaikki tämän kysymyksen {$a} yritystä.';
$string['gradingattempt'] = 'Yritys numero {$a->attempt} käyttäjälle {$a->fullname}';
$string['gradingnextungraded'] = 'Seuraavat {$a} arvioimatonta yritystä';
$string['gradingnotallowed'] = 'Sinulla ei ole oikeuksia arvostella tämän tentin vastauksia';
$string['gradingreport'] = 'Manuaalinen arvosteluraportti';
$string['gradingungraded'] = '{$a} arvioimatonta yritystä';
$string['gradinguser'] = 'Yritykset {$a}';
$string['invalidattemptid'] = 'Kyseisen yrityksen ID:tä ei ole';
$string['invalidquestionid'] = 'Ei löytynyt arvosteltavaa kysymystä id:llä {$a}';
$string['questiontitle'] = 'Kysymys {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} yritykset {$a->openspan}arvioitu{$a->closespan}).';
