<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_profiling', language 'fi', version '2.0'.
 *
 * @package     report_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Funktion kutsut';
$string['cannotfindanyrunforrunid'] = 'Valitettavasti \'{$a}\' profilointiajoa ei löydy';
$string['cannotfindanyrunforurl'] = 'Valitettavasti web-osoitteelle \'{$a}\' ei löydy mitään profilointiajoa';
$string['comment'] = 'Kommentti';
$string['cputime'] = 'Suoritinaika';
$string['differencesbetween2runsof'] = 'Erot kahden ajon välillä {$a}';
$string['executiontime'] = 'Suoritusaika';
$string['lastrunof'] = 'Viimeisen ajon {$a} yhteenveto';
$string['markreferencerun'] = 'Merkitse referenssiajoksi / -kommentiksi';
$string['memory'] = 'Käytetty muisti';
$string['pluginname'] = 'Profiloidaan ajot';
$string['profilingfocusscript'] = 'Keskity profiloimaan ajoja skriptille: {$a}';
$string['profilingruns'] = 'Profiloidaan ajot';
$string['profilingrunsfor'] = 'Profiloidaan ajoja kohteelle {$a}';
$string['referencerun'] = 'Referenssiajo / -kommentti';
$string['runid'] = 'Ajon ID';
$string['summaryof'] = '{$a}:n yhteenveto';
$string['viewdetails'] = 'Näytä profiloinnin yksityiskohdat';
$string['viewdiff'] = 'Näytä profiloinnin erot viimeisen referenssiajon kanssa';
$string['viewdiffdetails'] = 'Näytä profilointi diff:n yksityiskohdat';
