<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'fi', version '2.0'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Tämä kurssi päästää vierailijatunnuksella sisään.';
$string['guest:config'] = 'Määritä vieraskirjautumisen tapaukset';
$string['password'] = 'Salasana';
$string['password_help'] = 'Salasana sallii vieraskirjautumisen kurssille vain niille, jotka tietävät salasanan. Vieraiden on annettava salasana joka kerta kun he menevät kurssille.';
$string['passwordinvalid'] = 'Väärä salasana, yritä uudelleen';
$string['passwordinvalidhint'] = 'Salasana oli väärä, koita uudestaan<br />
(Here\'s a hint - it starts with \'{$a}\')';
$string['pluginname'] = 'Kirjaudu vieraana';
$string['pluginname_desc'] = 'Kirjaudu vieraana -plugin antaa vain väliaikaisen pääsyn kursseille, se ei varsinaisesti liitä käyttäjiä kursseille.';
$string['requirepassword'] = 'Vaadi vieraskirjautumisen salasana';
$string['requirepassword_desc'] = 'Vaadi salasana uusille kursseille ja estä salasanan poisto olemassa olevilta kursseilta.';
$string['showhint'] = 'Näytä vihje';
$string['showhint_desc'] = 'Näytä vieraskirjautumisen salasanan ensimmäinen kirjain.';
$string['status'] = 'Salli kirjautuminen vieraana';
$string['status_desc'] = 'Salli oletuksena väliaikainen kirjautuminen vieraana.';
$string['status_help'] = 'Tämä asetus määrittää, voiko käyttäjä mennä kurssille vieraana ilman kurssille kirjautumista.';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'Käytä salasanakäytäntöä';
$string['usepasswordpolicy_desc'] = 'Käytä standardia salasanakäytäntöä vieraskirjautumisen salasanoissa.';
