<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'fi', version '2.0'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Lisää aktiviteettiin kysymys';
$string['add_items'] = 'Lisää aktiviteettiin kysymys';
$string['add_pagebreak'] = 'Lisää sivunvaihto';
$string['adjustment'] = 'Säätö';
$string['after_submit'] = 'Lähettämisen jälkeen';
$string['allowfullanonymous'] = 'Salli anonymiteetti';
$string['analysis'] = 'Analyysi';
$string['anonymous'] = 'Anonyymi';
$string['anonymous_edit'] = 'Tallenna käyttäjänimet';
$string['anonymous_entries'] = 'Anonyymit palautteet';
$string['anonymous_user'] = 'Anonyymi käyttäjä';
$string['append_new_items'] = 'Lisää uudet kohteet';
$string['autonumbering'] = 'Automaattinen numerointi';
$string['autonumbering_help'] = 'Ottaa käyttöön / poistaa käytöstä kysymysten automaattisen numeroinnin';
$string['average'] = 'Keskiarvo';
$string['bold'] = 'Lihavoitu teksti';
$string['cancel_moving'] = 'Peruuta siirto';
$string['cannotmapfeedback'] = 'Tietokantaongelma, ei voida yhdistää palautetta kurssiin';
$string['cannotsavetempl'] = 'mallipohjien tallentaminen ei ole sallittu';
$string['cannotunmap'] = 'Tietokantaongelma, ei voida poistaa yhdistettä';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captchaa ei ole asetettu';
$string['check'] = 'Monivalinta - monta vastausta';
$string['check_values'] = 'Mahdolliset vastaukset';
$string['checkbox'] = 'Monivalinta - monta vastausta sallittu (valintaruudut)';
$string['choosefile'] = 'Valitse tiedosto';
$string['chosen_feedback_response'] = 'valittu palautevastaus';
$string['complete_the_form'] = 'Vastaa kysymyksiin...';
$string['completed'] = 'valmis';
$string['completed_feedbacks'] = 'Lähetetyt vastaukset';
$string['completionsubmit'] = 'Näytä valmiina jos palaute on lähetetty';
$string['configallowfullanonymous'] = 'Jos tämä asetus on kyllä, palaute voidaan antaa ilman sisäänkirjautumista. Tämä vaikuttaa vain kotisivun palautteisiin.';
$string['confirmdeleteentry'] = 'Haluatko poistaa tämän palautteen?';
$string['confirmdeleteitem'] = 'Haluatko poistaa tämän elementin?';
$string['confirmdeletetemplate'] = 'Haluatko poistaa tämän mallin?';
$string['confirmusetemplate'] = 'Haluatko käyttää tätä mallia?';
$string['continue_the_form'] = 'Jatka lomaketta';
$string['count_of_nums'] = 'Lukujen lasku';
$string['courseid'] = 'kurssinid';
$string['creating_templates'] = 'Tallenna kysymykset uutena mallipohjana';
$string['delete_entry'] = 'Poista palaute';
$string['delete_item'] = 'Poista kysymys';
$string['delete_old_items'] = 'Poista vanhat palautteet';
$string['delete_template'] = 'Poista mallipohja';
$string['delete_templates'] = 'Poista mallipohja...';
$string['depending'] = 'riippuvat kohteet';
$string['depending_help'] = 'Riippuvat kohteet antaa sinun määrittää riippuvuuksia kohteiden välille.<br />
<strong>Tässä on käytännön esimerkki:</strong><br />
<ul>
<li>Luo ensin kohde, jonka arvosta muut kohteet riippuvat.</li>
<li>Lisää sitten sivunvaihto.</li>
<li>Lisää sitten kohteet, jotka riippuvat aiemmasta kohteesta<br /> Valitse kohteen luontikohdassa kohde listasta "riippuva kohde" ja laita tarvittava arvo tekstikenttään "riippuva arvo".</li>
</ul>
<strong>
Rakenteen pitäisi näyttää tältä:</strong>
<ol>
<li>Kohde Q: onko sinulla auto? A: kyllä/ei</li>
<li>Sivunvaihto</li>
<li>Kohde Q: minkä värinen autosi on?<br /> (tämä kohde riippuu kohteesta 1 arvolla = kyllä)</li>
<li>Kohde Q: miksi sinulla ei ole autoa?<br /> (tämä kohde riippuu kohteesta 1 arvolla = ei)</li>
<li> ... muut kohteet</li>
</ol>
Siinä kaikki. Pidä hauskaa!';
$string['dependitem'] = 'riippuva kohde';
$string['dependvalue'] = 'riippuva arvo';
$string['description'] = 'Kuvaus';
$string['do_not_analyse_empty_submits'] = 'Älä analysoi tyhjiä lähetyksiä';
$string['drop_feedback'] = 'Poista tämä kurssi';
$string['dropdown'] = 'Monivalinta - yksi vastaus sallittu (alasvetovalikko)';
$string['dropdown_values'] = 'Vastaukset';
$string['dropdownlist'] = 'Monivalinta - yksi vastaus (alasvetovalikko)';
$string['dropdownrated'] = 'Alasvetovalikko';
$string['edit_item'] = 'Muokkaa kysymystä';
$string['edit_items'] = 'Muokkaa kysymyksiä';
$string['email_notification'] = 'Lähetä sähköposti-ilmoituksia';
$string['emailnotification'] = 'sähköposti-ilmoitukset';
$string['emailnotification_help'] = 'Jos kyllä, ylläpitäjät saavat sähköposti-ilmoituksen lähetetyistä palautteista.';
$string['emailteachermail'] = '{$a->username} on antanut palautetta aktiviteetissa: \'{$a->feedback}\'

Voit nähdä palautteen täällä:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} on antanut palautetta aktiviteetissa: <i>\'{$a->feedback}\'</i><br /><br /> Voit nähdä palautteen <a href="{$a->url}">täällä</a>.';
$string['entries_saved'] = 'Vastauksesi on tallennettu. Kiitos.';
$string['export_questions'] = 'Vie kysymykset';
$string['export_to_excel'] = 'Vie Exceliin';
$string['feedback:complete'] = 'Anna palaute';
$string['feedback:createprivatetemplate'] = 'Luo yksityinen mallipohja';
$string['feedback:createpublictemplate'] = 'Luo julkinen mallipohja';
$string['feedback:deletesubmissions'] = 'Poista annetut palautteet';
$string['feedback:deletetemplate'] = 'Poista mallipohja';
$string['feedback:edititems'] = 'Muokkaa palautteita';
$string['feedback:mapcourse'] = 'Yhdistä kurssit yleisiin palautteisiin';
$string['feedback:receivemail'] = 'Vastaanota sähköposti-ilmoituksia';
$string['feedback:view'] = 'Näytä palaute';
$string['feedback:viewanalysepage'] = 'Näytä analyysisivu palautteen antamisen jälkeen';
$string['feedback:viewreports'] = 'Näytä rapotit';
$string['feedback_is_not_for_anonymous'] = 'palaute ei ole anonyymeille';
$string['feedback_is_not_open'] = 'Palaute ei ole auki';
$string['feedback_options'] = 'Palautteen asetukset';
$string['feedbackclose'] = 'Sulje palaute';
$string['feedbackcloses'] = 'Palaute sulkeutuu';
$string['feedbackopen'] = 'Avaa palaute';
$string['feedbackopens'] = 'Palaute avautuu';
$string['file'] = 'Tiedosto';
$string['filter_by_course'] = 'Suodata kurssin mukaan';
$string['handling_error'] = 'Tapahtui virhe palautemoduulin toimintakäsittelyssä';
$string['hide_no_select_option'] = 'Piilota "Ei valittu" vaihtoehto';
$string['horizontal'] = 'vaakasuora';
$string['import_questions'] = 'Tuo kysymykset';
$string['import_successfully'] = 'Tuo onnistuneesti';
$string['importfromthisfile'] = 'Tuo tästä tiedostosta';
$string['info'] = 'Tieto';
$string['infotype'] = 'Tietotyyppi';
$string['insufficient_responses'] = 'riittämättömät vastaukset';
$string['insufficient_responses_for_this_group'] = 'Tällä ryhmällä on riittämättömiä vastauksia';
$string['insufficient_responses_help'] = 'Tällä ryhmällä on riittämättömiä vastauksia.

Vähintään 2 vastausta tarvitaan, jotta palaute voidaan pitää anonyyminä.';
$string['item_label'] = 'Nimike';
$string['item_name'] = 'Kysymys';
$string['items_are_required'] = 'Tähdellä merkityt ovat pakollisia';
$string['label'] = 'Nimike';
$string['line_values'] = 'Arvio';
$string['mapcourse'] = 'Yhdistä palaute kursseihin';
$string['mapcourse_help'] = 'Etusivulla tehdyt palautelomakkeet ovat oletuksena saatavilla sivustonlaajuisesti ja näkyvät kaikilla palautelohkoa käyttävillä kursseilla. Voit pakottaa palautelomakkeen näkymisen tekemällä palautelohkosta pakotetun, tai rajoittaa kursseja, joilla palautelomake näkyy, yhdistämällä lomake vain tiettyihin kursseihin.';
$string['mapcourseinfo'] = 'Tämä on sivustonlaajuinen palaute, joka on saatavilla kaikilla kursseilla, joissa on käytössä palautelohko. Voit kuitenkin rajoittaa kursseja, joilla palaute näkyy, yhdistämällä ne palautteeseen. Etsi kurssi ja yhdistä se tähän palautteeseen.';
$string['mapcoursenone'] = 'Ei yhdistettyjä kursseja. Palaute on saatavilla kaikilla kursseilla';
$string['mapcourses'] = 'Yhdistä palaute kursseihin';
$string['mapcourses_help'] = 'Kun olet valinnut oleelliset kurssit haustasi, voit yhdistää ne tähän palautteeseen käyttämällä \'yhdistä kurssi(t)\' -toimintoa. Voit valita useita kursseja pitämällä pohjassa Apple- tai Ctrl-näppäintä kun klikkaat kurssien nimiä. Kurssin linkitys palautteeseen voidaan poistaa koska vain.';
$string['mappedcourses'] = 'Yhdistetyt kurssit';
$string['max_args_exceeded'] = 'Korkeintaan 6 argumenttia voidaan käsitellä, liian paljon argumentteja kohteelle';
$string['maximal'] = 'maksimaalinen';
$string['messageprovider:message'] = 'Palaute muistutus';
$string['messageprovider:submission'] = 'Palaute ilmoitukset';
$string['mode'] = 'Tila';
$string['modulename'] = 'Palaute';
$string['modulename_help'] = 'Palautemoduulin avulla voidaan tehdä kustomoituja kyselyitä.';
$string['modulenameplural'] = 'Palaute';
$string['move_here'] = 'Siirrä tähän';
$string['move_item'] = 'Siirrä tämä kysymys';
$string['movedown_item'] = 'Siirrä tämä kysymys alas';
$string['moveup_item'] = 'Siirrä tämä kysymys ylös';
$string['multichoice'] = 'Monivalinta';
$string['multichoice_values'] = 'Monivalinnan arvot';
$string['multichoicerated'] = 'Monivalinta (suhteutettu)';
$string['multichoicetype'] = 'Monivalintatyyppi';
$string['multiple_submit'] = 'Useita palautuksia';
$string['multiplesubmit'] = 'Useita palautuksia';
$string['multiplesubmit_help'] = 'Jos anonyymit kyselyt on sallittu, käyttäjät voivat lähettää palautteen niin monesti kuin haluavat.';
$string['name'] = 'Nimi';
$string['name_required'] = 'Nimi vaadittu';
$string['next_page'] = 'Seuraava sivu';
$string['no_handler'] = 'Ei toiminnon käsittelyä';
$string['no_itemlabel'] = 'Ei nimikettä';
$string['no_itemname'] = 'Ei kohdenimeä';
$string['no_items_available_yet'] = 'Ei vielä kysymyksiä';
$string['no_templates_available_yet'] = 'Ei saatavilla olevia mallipohjia';
$string['non_anonymous'] = 'Käyttäjän nimi tallennetaan ja näytetään vastausten kanssa';
$string['non_anonymous_entries'] = 'ei-anonyymit palautteet';
$string['non_respondents_students'] = 'vastaamattomat opiskelijat';
$string['not_completed_yet'] = 'Keskeneräinen';
$string['not_selected'] = 'Ei valittu';
$string['not_started'] = 'ei aloitettu';
$string['notavailable'] = 'tämä palaute ei ole saatavilla';
$string['numeric'] = 'Numeerinen vastaus';
$string['numeric_range_from'] = 'Vaihteluvälin ala-arvo';
$string['numeric_range_to'] = 'Vaihteluvälin yläarvo';
$string['of'] = '-sta';
$string['oldvaluespreserved'] = 'Kaikki vanhat kysymykset ja annetut arvot säilytetään';
$string['oldvalueswillbedeleted'] = 'Nykyiset kysymykset ja kaikki käyttäjäsi vastaukset poistetaan';
$string['only_one_captcha_allowed'] = 'Vain yksi captcha sallitaan palautteessa';
$string['overview'] = 'Yleiskatsaus';
$string['page'] = 'Sivu';
$string['page_after_submit'] = 'Palautuksen jälkeinen sivu';
$string['pagebreak'] = 'Sivunvaihto';
$string['parameters_missing'] = 'Parametrit puuttuvat';
$string['picture'] = 'Kuva';
$string['picture_file_list'] = 'Lista kuvista';
$string['picture_values'] = 'Valitse yksi tai useampi<br />kuvatiedosto listasta:';
$string['pluginadministration'] = 'Palautteen hallinta';
$string['pluginname'] = 'Palaute';
$string['position'] = 'Sijainti';
$string['preview'] = 'Esikatselu';
$string['preview_help'] = 'Esikatselussa voit muuttaa kysymysten järjestystä.';
$string['previous_page'] = 'Edellinen sivu';
$string['public'] = 'Julkinen';
$string['question'] = 'Kysymys';
$string['questions'] = 'Kysymykset';
$string['radio'] = 'Monivalinta - yksi vastaus';
$string['radio_values'] = 'Vastaukset';
$string['radiobutton'] = 'Monivalinta - yksi vastaus sallittu (radionapit)';
$string['radiobutton_rated'] = 'Radionapit (suhteutettu)';
$string['radiorated'] = 'Radionapit (suhteutettu)';
$string['ready_feedbacks'] = 'Valmiit palautteet';
$string['relateditemsdeleted'] = 'Myös kaikki käyttäjäsi vastaukset tähän kysymykseen poistetaan';
$string['required'] = 'Vaadittu';
$string['resetting_data'] = 'Resetoi palautteen vastaukset';
$string['resetting_feedbacks'] = 'Resetoidaan palautteet';
$string['response_nr'] = 'Vastaus numero';
$string['responses'] = 'Vastaukset';
$string['responsetime'] = 'Vastausaika';
$string['save_as_new_item'] = 'Tallenna uutena kysymyksenä';
$string['save_as_new_template'] = 'Tallenna uutena mallipohjana';
$string['save_entries'] = 'Lähetä vastauksesi';
$string['save_item'] = 'Tallenna kysymys';
$string['saving_failed'] = 'Tallennus epäonnistui';
$string['saving_failed_because_missing_or_false_values'] = 'Tallennus epäonnistui puuttuvien tai väärien arvojen takia';
$string['search_course'] = 'Etsi kurssilta';
$string['searchcourses'] = 'Etsi kursseilta';
$string['searchcourses_help'] = 'Etsi kurssi(e)n koodia tai nimeä, jonka haluat liittää tähän palautteeseen.';
$string['selected_dump'] = 'Valitut indeksit muuttujasta $SESSION ovat alla:';
$string['send'] = 'lähetä';
$string['send_message'] = 'lähetä viesti';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Näytä kaikki';
$string['show_analysepage_after_submit'] = 'Näytä analyysisivu lähetyksen jälkeen';
$string['show_entries'] = 'Näytä vastaukset';
$string['show_entry'] = 'Näytä vastaus';
$string['show_nonrespondents'] = 'Näytä vastaamattomat';
$string['site_after_submit'] = 'Sivusto palautuksen jälkeen';
$string['sort_by_course'] = 'Järjestä kurssin mukaan';
$string['start'] = 'Aloita';
$string['started'] = 'aloitettu';
$string['stop'] = 'Lopeta';
$string['subject'] = 'Aihe';
$string['switch_group'] = 'Vaihda ryhmä';
$string['switch_item_to_not_required'] = 'vaihda asetukseksi: vastausta ei vaadita';
$string['switch_item_to_required'] = 'vaihda asetukseksi: vastaus vaaditaan';
$string['template'] = 'Mallipohja';
$string['template_saved'] = 'Mallipohja tallennettu';
$string['templates'] = 'Mallipohjat';
$string['textarea'] = 'Pidempi tekstivastaus';
$string['textarea_height'] = 'Rivien määrä';
$string['textarea_width'] = 'Leveys';
$string['textfield'] = 'Lyhyt tekstivastaus';
$string['textfield_maxlength'] = 'Suurin sallittu merkkien määrä';
$string['textfield_size'] = 'Tekstikentän leveys';
$string['there_are_no_settings_for_recaptcha'] = 'Captcha:lle ei ole asetuksia';
$string['this_feedback_is_already_submitted'] = 'Olet jo tehnyt tämän aktiviteetin.';
$string['timeclose'] = 'Sulkeutumisaika';
$string['timeclose_help'] = 'Voit määrittää ajan koska ihmiset voivat vastata palautteeseen. Jos valintaruutua ei ole valittu, aikarajoitus ei ole päällä.';
$string['timeopen'] = 'Avautumisaika';
$string['timeopen_help'] = 'Voit määrittää ajan koska ihmiset voivat vastata palautteeseen. Jos valintaruutua ei ole valittu, aikarajoitus ei ole päällä.';
$string['typemissing'] = 'puuttuva arvo "tyyppi"';
$string['update_item'] = 'Tallenna muutokset kysymykseen';
$string['url_for_continue'] = 'Jatka-painikkeen web-osoite';
$string['url_for_continue_button'] = 'Jatka-painikkeen web-osoite';
$string['url_for_continue_help'] = 'Palautteen lähettämisen jälkeen jatka-painikkeen kohde on oletuksena kurssisivu. Tässä voit määrittää toisen web-osoitteen tälle jatka-painikkeelle.';
$string['use_one_line_for_each_value'] = '<br />Käytä yksi rivi joka vastaukselle!';
$string['use_this_template'] = 'Käytä tätä mallipohjaa';
$string['using_templates'] = 'Käytä mallipohjaa';
$string['vertical'] = 'pystysuora';
$string['viewcompleted'] = 'valmiit palautteet';
$string['viewcompleted_help'] = 'Voit katsella valmiita palautelomakkeita, joita voidaan hakea kurssin ja/tai kysymyksen mukaan. Palautteen vastaukset voidaan viedä Exceliin.';
