<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'fi', version '2.0'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Valitse kaikki vaihtoehdot, joiden tulisi olla saatavilla, nykyiset asetukset eivät muutu. Pidä CTRL-näppäintä alhaalla valitaksesi useita kenttiä.';
$string['content'] = 'Sivun sisältö';
$string['contentheader'] = 'Sisältö';
$string['displayoptions'] = 'Käytettävissä olevat näyttöasetukset';
$string['displayselect'] = 'Näyttö';
$string['displayselectexplain'] = 'Valitse näyttötyyppi';
$string['legacyfiles'] = 'Vanhojen kurssitiedostojen migraatio';
$string['legacyfilesactive'] = 'Aktiivinen';
$string['legacyfilesdone'] = 'Valmis';
$string['modulename'] = 'Sivu';
$string['modulename_help'] = '<P><b>Sivu</b></p>

<BLOCKQUOTE>
Sivua käyttäen voit luoda kurssialueelle alasivuja, joihin kannattaakin laittaa kaikki vähänkin pidemmät ohjeet ja käytännön asiat linkin taakse varsinaista kurssialuetta pidentämästä.
Moodlen WYSIWYG (What-you-see-is-what-you-get) -HTML-editori mahdollistaa käyttöösi kaikki HTML:n mahdollisuudet, mukaan lukien Javascriptin. Sivut tallennetaan Moodlen tietokantaan eikä tiedostoiksi.
</BLOCKQUOTE>';
$string['modulenameplural'] = 'Sivut';
$string['neverseen'] = 'Lukematta';
$string['optionsheader'] = 'Asetukset';
$string['page:view'] = 'Näytä sivun sisältö';
$string['pluginadministration'] = 'Sivumoduulin hallinta';
$string['pluginname'] = 'Sivu';
$string['popupheight'] = 'Popupin korkeus (pikseleinä)';
$string['popupheightexplain'] = 'Määrittelee popup-ikkunoiden oletuskorkeuden';
$string['popupwidth'] = 'Popupin leveys (pikseleinä)';
$string['popupwidthexplain'] = 'Määrittelee popup-ikkunoiden oletusleveyden';
$string['printheading'] = 'Näytä sivun nimi';
$string['printheadingexplain'] = 'Näytä sivun nimi sisällön päällä?';
$string['printintro'] = 'Näytä sivun kuvaus';
$string['printintroexplain'] = 'Näytä sivun kuvaus sisällön päällä?';
