<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'fi', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Raportoi mahdollisista ongelmista kysymystietokannassasi.';
$string['availableq'] = 'Saatavilla?';
$string['badbase'] = 'Huono kanta ennen **: {$a}**';
$string['broken'] = 'Tämä linkki on "hajonnut". Tiedosto, johon se osoittaa ei ole olemassa';
$string['byandon'] = '<em>{$a->user}</em> - <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Varmuuskopiotiedostoa ei voitu kopioida';
$string['cannotcreate'] = 'Ei voitu luoda uutta merkintää question_attempts -tauluun';
$string['cannotcreatepath'] = 'Ei voida luoda polkua: {$a}';
$string['cannotdeletecate'] = 'Et voi poistaa kyseistä kategoriaa, se on oletuskategoria tälle kontekstille.';
$string['cannotenable'] = 'Kysymystyyppiä {$a} ei voida luoda suoraan.';
$string['cannotfindcate'] = 'Ei löydetty kategoriamerkintää.';
$string['cannotfindquestionfile'] = 'Ei löydetty kysymysdatatiedostoa zip:istä';
$string['cannotgetdsfordependent'] = 'Ei löydetä määriteltyä tietojoukkoa tietojoukosta riippuvalle kysymykselle! (kysymys: {$a->id}, tietojoukko: {$a->item})';
$string['cannotgetdsforquestion'] = 'Ei löydetä määriteltyä tietojoukkoa lasku-tehtävälle! (kysymys: {$a})';
$string['cannothidequestion'] = 'Ei voitu piilottaa kysymystä';
$string['cannotimportformat'] = 'Valitettavasti tämän muodon tuontia ei ole vielä toteutettu!';
$string['cannotinsertquestion'] = 'Ei voitu lisätä uutta kysymystä!';
$string['cannotinsertquestioncatecontext'] = 'Ei voitu lisätä uutta kysymyskategoriaa {$a->cat} laiton konteksti-id {$a->ctx}';
$string['cannotloadquestion'] = 'Ei voitu ladata kysymystä';
$string['cannotmovequestion'] = 'Et voi käyttää tätä skripiä siirtääksesi kysymyksiä, joihin liittyy tiedostoja eri alueilta.';
$string['cannotopenforwriting'] = 'Ei voida avata kirjoitettavaksi: {$a}';
$string['cannotpreview'] = 'Et voi esikatsella näitä kysymyksiä!';
$string['cannotretrieveqcat'] = 'Ei voitu hakea kysymyskategoriaa';
$string['cannotunhidequestion'] = 'Ei voitu poistaa kysymyksen piilotusta.';
$string['cannotunzip'] = 'Tiedostoa ei voitu purkaa.';
$string['cannotwriteto'] = 'Ei voida kirjoittaa vietyjä kysymyksiä kohteeseen {$a}';
$string['categorycurrent'] = 'Nykyinen kategoria';
$string['categorycurrentuse'] = 'Käytä tätä kategoriaa';
$string['categorydoesnotexist'] = 'Kategoriaa ei ole olemassa';
$string['categorymoveto'] = 'Tallenna kategoriaan';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategoria "{$a->name}"</a> kurssissa "{$a->coursename}" saa jakamisstatuksensa <strong>{$a->changefrom}:sta {$a->changeto}:n</strong>';
$string['chooseqtypetoadd'] = 'Valitse lisättävä kysymystyyppi';
$string['clicktoflag'] = 'Klikkaa merkitäksesi tämän kysymyksen';
$string['clicktounflag'] = 'Klikkaa poistaaksesi kysymyksen merkinnän';
$string['contexterror'] = 'Sinun ei olisi pitänyt päästä tänne jos et ole siirtämässä kategoriaa toiseen kontekstiin.';
$string['copy'] = 'Kopioi {$a}:sta ja vaihda linkkejä';
$string['created'] = 'Luotu';
$string['createdby'] = 'Tekijä';
$string['createdmodifiedheader'] = 'Luotu / Viimeksi tallennettu';
$string['createnewquestion'] = 'Luo uusi kysymys...';
$string['cwrqpfs'] = 'Satunnaiset kysymykset valitsemassa kysymyksiä ala-kategorioista.';
$string['cwrqpfsinfo'] = 'Päivitettäessä Moodle 1.9:ään eri kysymyskategoriat eritellään eri asiayhteyksiin. Joidenkin kysymyskategorioiden ja kysymysten jakamis-status muuttuu. Tämä on tarpeellista harvinaisessa tapauksessa, jossa yksi tai enemmän satunnaisista kysymyksistä kyselyssä on asetettu valitsemaan jaetuista ala-kategorioista.

Tämä tapahtuu kun "satunnainen" kysymys on asetettu valitsemaan ala-kategorioista ja yhdellä tai useammalla ala-kategorialla on erilainen jakamis-status verrattuna pääkategoriaan, jossa satunnainen kysymys on luotu.

Päivitettäessä Moodle 1.9:ään, seuraavat kysymyskategoriat, joista pääkategoriassa sijaitsevat satunnaiset kysymykset valitsevat kysymyksiä, saavat jakamisstatuksensa muutettua samaan statukseen kuin kategoria missä satunnainen kysymys sijaitsee. Seuraavat kategoriat sallivat muuttaa jakamisstatuksensa. Kysymykset joihin on vaikutetttu toimivat olemassa olevissa kyselyissä, kunnes poistat ne kyselyistä.';
$string['cwrqpfsnoprob'] = '"Satunnaiset kysymykset valitsemassa kysymyksiä ala-kategorioista" eivät vaikuta sivustosi kysymyskategorioihin.';
$string['defaultfor'] = 'Oletus kohteelle {$a}';
$string['defaultinfofor'] = 'Kohteessa \'{$a}\' jaettujen kysymysten oletuskategoria.';
$string['deletecoursecategorywithquestions'] = 'Tähän kurssikategoriaan on yhdistetty kysymyksiä kysymyspankista. jos jatkat, ne tuhoutuvat. Voit siirtää niitä käyttämällä kysymyspankki käyttöliittymää.';
$string['disabled'] = 'Pois käytöstä';
$string['disterror'] = 'Jakelu {$a} aiheutti ongelmia';
$string['donothing'] = 'Älä kopioi, siirrä tai vaihda linkkejä.';
$string['editcategories'] = 'Editoi kategorioita';
$string['editcategories_help'] = 'Kaiken yhdessä isossa listassa pitämisen sijaan, kysymykset voidaan järjestää kategorioihin ja alakategorioihin.

Jokaisessa kategoriassa on konteksti, joka määrittelee missä kategorian kysymyksiä voidaan käyttää:

* Aktiviteettikonteksti - Kysymykset, jotka ovat käytettävissä ainoastaan aktiviteettimoduulissa
* Kurssikonteksti - Kysymykset, jotka ovat käytettävissä kaikissa aktiviteettimoduuleissa kurssilla
* Kurssikategoriakonteksti - Kysymykset, jotka ovat käytettävissä kaikissa aktiviteettimoduuleissa ja kaikilla kursseilla tietyssä kurssikategoriassa
* Järjestelmäkonteksti - Kysymykset, jotka ovat käytettävissä sivuston kaikilla kursseilla ja kaikissa aktiviteeteissa

Kategorioita käytetään myös satunnaiskysymyksissä kun kysymykset valitaan tietystä kategoriasta.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Editoi kategoriaa';
$string['editingquestion'] = 'Editoi kysymystä';
$string['editthiscategory'] = 'Editoi tätä kategoriaa';
$string['emptyxml'] = 'Tuntematon virhe - tyhjä imsmanifest.xml';
$string['enabled'] = 'Käytössä';
$string['erroraccessingcontext'] = 'Ei pääse asiayhteyteen';
$string['errordeletingquestionsfromcategory'] = 'Virhe poistaessa kysymyksiä kategoriasta {$a}';
$string['errorduringpost'] = 'Jälkikäsittelyn aikana tapahtui virhe!';
$string['errorduringpre'] = 'Esikäsittelyn aikana tapahtui virhe!';
$string['errorduringproc'] = 'Käsittelyn aikana tapahtui virhe!';
$string['errorduringregrade'] = 'Ei voitu uudelleenarvostella kysymystä {$a->qid}, mennään tilaan {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Virhe, ei voi kopioida tiedostoa {$a}.';
$string['errorfilecannotbemoved'] = 'Virhe, ei voi siirtää tiedostoa {$a}.';
$string['errorfileschanged'] = 'Virhe, tiedostot jotka ovat linkitetty kysymyksiin ovat muuttuneet lomakkeen näyttämisen jälkeen.';
$string['errormanualgradeoutofrange'] = 'Kysmyksen {$a->name} arvosana {$a->grade} ei ole 0:n ja {$a->maxgrade} välissä. Tulosta ja komenttia ei tallennettu.';
$string['errormovingquestions'] = 'Virhe siirtäessä kysymyksiä id:llä {$a}.';
$string['errorpostprocess'] = 'Jälkikäsittelyn aikana tapahtui virhe!';
$string['errorpreprocess'] = 'Esikäsittelyn aikana tapahtui virhe!';
$string['errorprocess'] = 'Käsittelyn aikana tapahtui virhe!';
$string['errorprocessingresponses'] = 'Vastauksiasi käsitellessä tapahtui virhe.';
$string['errorsavingcomment'] = 'Virhe tietokanssa tallentaessa kommenttia kysymykseen {$a->name}.';
$string['errorupdatingattempt'] = 'Virhe {$a->id} yrittäessä päivittää tietokantaan.';
$string['exportcategory'] = 'Siirrä ulos kategoria.';
$string['exportcategory_help'] = 'Tämä asetus määrittelee kategorian, josta viedyt kysymykset otetaan.

Jotkin tuontiformaatit, kuten GIFT ja Moodle XML, sallivat kategoria- ja kontekstitiedon sisällyttämisen vientitiedostoon, jolloin ne voidaan (niin haluttaessa) palauttaa tuotaessa tiedosto. Jos vaadittu, tarvittavat valintaruudut pitäisi valita.';
$string['exporterror'] = 'Virheitä tapahtui viennin aikana!';
$string['exportfilename'] = 'tentti';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Vie kysymykset tiedostoon';
$string['exportquestions_help'] = '<P ALIGN=CENTER><B>Kysymysten vieminen tiedostoon
</B></P>

<P>Tällä toiminnolla voi siirtää Moodlesta kokonaisen kysymyskategorian tekstitiedostoon.


<p>Huomaa, että monet tiedostotyypit kadottavat jonkin verran informaatiota kysymyksiä siirrettäessä. Tämä johtuu siitä, että kaikki tiedostotyypit eivät tue kaikkia Moodlen eri tehtävätyypeissä käytettyjä ominaisuuksia. Ei siis kannata odottaa että Moodleen ja Moodlesta siirretyt kysymystiedostot olisivat identtiset. Tietyt tehtävätyypit eivät välttämättä siirry lainkaan. Kannattaa siis aina tarkistaa Moodlesta siirretyt tiedostot ennen kuin käyttää niitä toisessa tuotantoympäristössä.
</p>

<P>Tällä hetkellä Moodle tukee seuraavia tiedostotyyppejä:</p>

<P><B>GIFT tiedostotyyppi</B></P>
<ul>
<p>GIFT on kattavin tiedoston vienti- tai tuontimuoto, jolla voi siirtää Moodle tenttikysymyksiä tekstitiedostoon. GIFT on alunperin suunniteltu helpoksi työkaluksi, jolla opettaja voi kirjoittaa kysymyksiä tekstitiedostoon. GIFT tukee monivalintaa, oikein/väärin -kysymyksiä, lyhytvastauksia, yhdistelyä ja numeerisia kysymyksiä, sekä "puuttuva sana" -aukkotehtäviä. Huomaa, että Cloze-aukkotehtäviä ei tällä hetkellä tueta. Erilaisia kysymystyyppejä voi tallettaa samaan tiedostoon ja tietostotyyppi tukee myös rivien kommentointia, kysymysten nimiä, palautetta ja prosentuaalisesti painotettua arvostelua. Esimerkiksi:
 </p>
<pre>
Kuka oli Sepeteuksen poikien isä? {=Sepeteus ~Virtanen ~ei kukaan}

Sepeteus oli poikiensa {~veli =isä ~eno}.

Sepeteus oli poikiensa äiti. {FALSE}

Kenen isä Sepeteus oli? {=poikiensa =lastensa}

Koska Suomi itsenäistyi? {#1917}
</pre>

<p align=right><a href="help.php?file=formatgift.html&module=quiz">Lisätietoja GIFT tiedostotyypistä</a></p>
</ul>

<P>Lisää tiedostotyyppejä on tulossa, mm. WebCT, IMS QTI ja mitä ikinä Moodlen käyttäjät toteuttavatkaan!
</p>';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Kysymystiedostoja ei voida siirtää, koska sinulla ei ole oikeuksia poistaa tiedostoja niiden alkuperäisestä sijainnista.';
$string['filecantmoveto'] = 'Kysymystiedostoja ei voida siirtää tai kopioida, koska sinulla ei ole oikeuksia lisätä tiedostoja valitsemaasi kohteeseen.';
$string['filesareacourse'] = 'Kurssin tiedostoalue';
$string['filesareasite'] = 'Sivuston tiedostoalue';
$string['filestomove'] = 'Siirrä/kopioi tiedostoja {$a}?';
$string['flagged'] = 'Merkitty';
$string['flagthisquestion'] = 'Merkitse tämä kysymys';
$string['formquestionnotinids'] = 'Lomake sisäsi kysymyksen, jota ei ole kysymys-id:issä';
$string['fractionsnomax'] = 'Yhden vastauksen pitää olla 100%, jotta voidaan antaa täydet pisteet tälle kysymykselle.';
$string['getcategoryfromfile'] = 'Hae kategoria tiedostosta';
$string['getcontextfromfile'] = 'Hae asiayhteys tiedostosta';
$string['ignorebroken'] = 'Jätä vialliset linkit huomiotta';
$string['importcategory'] = 'Tuo kategoria';
$string['importcategory_help'] = 'Tämä asetus määrittelee kategorian, johon tuodut kysymykset sijoitetaan.

Jotkin tuontiformaatit, kuten GIFT ja Moodle XML, saattavat sisällyttää kategoria- ja kontekstitiedon tuontitiedostoon. Käyttääksesi tätä tietoa, valitun kategorian sijaan, tarvittavien valintalaatikoiden pitäisi olla valittuna. Jos tuontitiedostossa määriteltyjä kategorioita ei ole, ne luodaan.';
$string['importquestions'] = 'Tuo kysymyksiä tiedostosta';
$string['importquestions_help'] = 'Tämä toiminto mahdollistaa monessa eri formaatissa olevien kysymysten tuonnin tekstitiedostosta. Huomioi että tiedoston täytyy käyttää UTF-8 koodausta.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Mahdoton merkki {$a} havaittu sulkumerkkinä';
$string['invalidarg'] = 'Ei annettu valideja argumentteja tai virheellinen palvelimen konfiguraatio';
$string['invalidcategoryidforparent'] = 'Virheellinen ylätason kategoria-id!';
$string['invalidcategoryidtomove'] = 'Virheellinen siirrettävä kategoria-id!';
$string['invalidconfirm'] = 'Varmistusmerkkijono oli virheellinen';
$string['invalidcontextinhasanyquestions'] = 'Kelpaamaton asiayhteys syötetty question_context_has_any_questions.';
$string['invalidwizardpage'] = 'Määritelty virheellinen tai puuttuva wizard-sivu!';
$string['lastmodifiedby'] = 'Viimeinen muokkaaja';
$string['linkedfiledoesntexist'] = 'Linkitetty tiedosto {$a}:ta ei ole olemassa';
$string['makechildof'] = 'Tee';
$string['maketoplevelitem'] = 'Siirrä ylemmälle tasolle';
$string['matchgrades'] = 'Yhdistä arvosanat';
$string['matchgrades_help'] = 'Tuotujen arvosanojen täytyy täsmätä yhden validin arvosanalistan kanssa - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (myös negatiiviset arvot). Jos ei, on kaksi vaihtoehtoa:

* Virhe jos arvosanaa ei ole listalla - Jos kysymys sisältää arvosanoja, joita ei löydy listalta, näytetään virhe, eikä kysymystä tuoda
* Lähin arvosana jos ei listalla - Jos löydetään arvosana, joka ei täsmää listalla olevien arvojen kanssa, arvosana muutetaan lähinnä sitä olevaan listan arvoon';
$string['missingcourseorcmid'] = 'Täytyy antaa kurssi-id tai cm-id kohteelle print_question';
$string['missingcourseorcmidtolink'] = 'Täytyy antaa kurssi-id tai cm-id kohteelle get_question_edit_link.';
$string['missingimportantcode'] = 'Tästä kysymystyypistä puuttuu tärkeä koodi: {$a}.';
$string['missingoption'] = 'Aukkotehtävästä {$a} puuttuu asetukset';
$string['modified'] = 'Viimeksi tallennettu';
$string['move'] = 'Siirrä {$a}:stä ja muuta linkkejä.';
$string['movecategory'] = 'Siirrä kategoria';
$string['movedquestionsandcategories'] = '{$a->oldplace}:sta {$a->newplace}:n siirretyt kysymykset ja kysymyskategoriat';
$string['movelinksonly'] = 'Vaihda vain mihin linkit osoittavat, älä siirrä tai kopioi tiedostoja.';
$string['moveq'] = 'Siirrä kysymys tai kysymykset';
$string['moveqtoanothercontext'] = 'Siirrä kysymykset toiseen asiayhteyteen.';
$string['movingcategory'] = 'Kategorian siirtäminen';
$string['movingcategoryandfiles'] = 'Oletko varma että haluat siirtää kategorian {$a->name} ja kaikki alikategoriat kontekstiin "{$a->contextto}"? Olemme havainneet {$a->urlcount} tiedostoja linkitettynä kysymyksistä {$a->fromareaname}, haluatko kopioida tai siirtää nämä {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Oletko varma että haluat siirtää kategorian "{$a->name}" ja kaikki alikategoriat "{$a->contextto}" asiayhteyteen?';
$string['movingquestions'] = 'Kysymysten ja tiedostojen siirtäminen';
$string['movingquestionsandfiles'] = 'oletko varma, että haluat siirtää kysymykset {$a->questions} asiayhteyteen <strong>"{$a->tocontext}"</strong>? <br>
olemme havainneet <strong>{$a->urlcount} tiedostojen</strong> olevan linkitettynä näistä kysymyksistä {$a->fromareaname}, haluatko kopioida tai siirtää nämä tänne: {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Oletko varma, että haluat siirtää kysymykset {$a->questions} asiayhteyteen <strong>"{$a->tocontext}"</strong>? Yhtään tiedostoa ei ole linkitettynä näistä kysymyksistä {$a->fromareaname}.';
$string['needtochoosecat'] = 'Siirtääksesi tämän kysymyksen sinun täytyy valita kategoria tai paina Peruuta.';
$string['nocate'] = 'Ei sellaista kategoriaa {$a}!';
$string['nopermissionadd'] = 'Sinulla ei ole lupaa lisätä kysymyksiä tänne.';
$string['nopermissionmove'] = 'Sinulla ei ole lupaa siirtää kysymyksiä täältä. Sinun täytyy tallentaa kysymys tähän kategoriaan tai tallentaa se uutena kysymyksenä.';
$string['noprobs'] = 'Tietokannastasi ei löytynyt ongelmia.';
$string['notenoughdatatoeditaquestion'] = 'Kysymyksen id tai kategorian id ja kysymyksen tyyppiä ei ole määritelty.';
$string['notenoughdatatomovequestions'] = 'Sinun täytyy hankkia kysymys id:t kysymyksille jotka halluat siirtää.';
$string['notflagged'] = 'Ei merkitty';
$string['novirtualquestiontype'] = 'Ei virtuaalista kysymystyyppiä kysymystyypille {$a}';
$string['parentcategory'] = 'Yläkategoria';
$string['parentcategory_help'] = 'Tämä yläkategoria on se, mihin uusi kategoria sijoitetaan. "Ylä" tarkoittaa että tämä kategoria ei sisälly muihin kategorioihin. Kategoriakontekstit näytetään lihavoituna. Jokaisessa kontekstissa täytyy olla ainakin yksi kategoria.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Sulkuja ennen ** ei ole oikein suljettu kohteessa {$a}**';
$string['parenthesisinproperstart'] = 'Sulkuja ennen ** ei ole oikein aloitettu kohteessa {$a}**';
$string['penaltyfactor'] = 'Vähennyskerroin';
$string['penaltyfactor_help'] = 'Tämä asetus määrittelee vääristä vastauksista vähennettävät osapisteet. Asetusta voi käyttää vain mukautettuja kysymyksiä käytettäessä.

Vähennyskertoimen tulee olla numero välillä 0-1. Jos käytät kerrointa 1, opiskelijan pitää osata tehtävä oikein ensimmäisellä vastauskerralla saadakseen ollenkaan pisteitä. Jos käytät kerrointa 0, opiskelija saa yrittää vastausta uudestaan niin monta kertaa kuin haluaa ja hän saa silti täydet pisteet vastattuaan lopulta oikein.';
$string['permissionedit'] = 'Muokata tätä kysymystä';
$string['permissionmove'] = 'Siirtää tämä kysymys';
$string['permissionsaveasnew'] = 'Tallentaa tämä kysymys uutena kysymyksenä';
$string['permissionto'] = 'Sinulla on oikeus:';
$string['published'] = 'jaettu';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Kysymys "{$a->name}" ({$a->qtype})</a> on tässä kysymyskategoriassa, mutta sitä myös käytetään <a href="{$a->qurl}">kyselyssä "{$a->quizname}"</a> toisessa kurssissa "{$a->coursename}".';
$string['questionbank'] = 'Kysymyspankki';
$string['questioncategory'] = 'Kysymyskategoria';
$string['questioncatsfor'] = 'Kysymyskategoriat kohteelle "{$a}"';
$string['questiondoesnotexist'] = 'Kysymystä ei ole olemassa';
$string['questionname'] = 'Kysymyksen nimi';
$string['questionsaveerror'] = 'Kysymystä tallennettaessa tapahtui virhe - ({$a})';
$string['questionsmovedto'] = 'Käytössä olevat kysymykset on siirretty {$a} ylempään kurssikategoriaan.';
$string['questionsrescuedfrom'] = 'Kysymykset tallennettu asiayhteydestä {$a}.';
$string['questionsrescuedfrominfo'] = 'Kun asiayhteys poistettiin, nämä kysymykset tallennettiin, koska ne voivat olla käytössä.';
$string['questiontype'] = 'Kysymystyyppi';
$string['questionuse'] = 'Käytä kysymystä tässä aktiviteetissa';
$string['saveflags'] = 'Tallenna kysymysmerkintöjen tila';
$string['selectacategory'] = 'Valitse kategoria:';
$string['selectaqtypefordescription'] = 'Valitse kysymystyyppi nähdäksesi sen kuvauksen.';
$string['selectquestionsforbulk'] = 'Valitse kysymykset massatoiminnoille';
$string['shareincontext'] = 'Jaa asiayhteys {$a}:lle';
$string['stoponerror'] = 'Pysähdy virheessä';
$string['stoponerror_help'] = 'Tämä asetus määrittelee pysähtyykö tuontiprosessi kun virhe havaitaan, jolloin kysymyksiä ei tuoda, vai ohitetaanko virheelliset kysymykset ja validit kysymykset tuodaan.';
$string['tofilecategory'] = 'Kirjoita kategoria tiedostoon';
$string['tofilecontext'] = 'Kirjoita asiayhteys tiedostoon';
$string['unknown'] = 'Tuntematon';
$string['unknownquestiontype'] = 'Tuntematon kysymystyyppi';
$string['unknowntolerance'] = 'Tuntematon toleranssityyppi {$a}';
$string['unpublished'] = 'Jakamaton';
$string['upgradeproblemcategoryloop'] = 'Havaittiin virhe päivitettäessä kysymyskategorioita. Kategoriapuussa on silmukka. Vaikutuksen kohteena olevat id:t ovat {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Ei voitu päivittää kysymyskategoriaa {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Havaittiin virhe päivitettäessä kysymyskategorioita. Kategoria {$a->id} viittaa yläkategoriaan {$a->parent}, jota ei ole olemassa. Yläkategoriaa muutettiin ongelman korjaamiseksi.';
$string['wrongprefix'] = 'Väärin muotoiltu nimen etuliite {$a}';
$string['youmustselectaqtype'] = 'Sinun täytyy valita kysymystyyppi.';
$string['yourfileshoulddownload'] = 'Vientitiedostosi lataaminen alkaa pian. Jos ei, napsauta <a href="{$a}">tästä</a>.';
