<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'fi', version '2.0'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Näytä kaikki yritykset';
$string['allattemptscontributetograde'] = 'Kaikki yritykset vaikuttavat käyttäjän lopulliseen arvosanaan.';
$string['allstudents'] = 'Näytä kaikki {$a}';
$string['attemptsonly'] = 'Näytä vain yrittäneet {$a}';
$string['attemptsprepage'] = 'Yritystä per sivu';
$string['deleteselected'] = 'Poista valitut yritykset';
$string['done'] = 'Tehdyt';
$string['err_failedtodeleteregrades'] = 'Ei voitu poistaa laskettuja yritysten arvosanoja';
$string['err_failedtorecalculateattemptgrades'] = 'Ei voitu laskea yritysten arvosanoja uudelleen';
$string['highlightinggraded'] = 'Yritys, joka vaikuttaa lopulliseen arvosanaan, on korostettu';
$string['needed'] = 'Tarvittava';
$string['noattemptsonly'] = 'Näytä vain yrittämättä jättäneet {$a}';
$string['noattemptstoregrade'] = 'Ei yrityksiä, jotka tarvitsee arvostella uudelleen';
$string['nogradepermission'] = 'Sinulla ei ole oikeuksia arvostella tätä tenttiä.';
$string['onlyoneattemptallowed'] = 'Tätä tenttiä voi yrittää vain kerran.';
$string['optallattempts'] = 'Kaikki yritykset';
$string['optallstudents'] = 'kaikki {$a}';
$string['optattemptsonly'] = '{$a}, jotka ovat vastanneet';
$string['optnoattemptsonly'] = '{$a}, jotka eivät ole vastanneet';
$string['optonlygradedattempts'] = 'vain yritykset, jotka on arvioitu ({$a})';
$string['optonlyregradedattempts'] = 'jotka on uudelleen arvosteltu / jotka on merkitty uudelleen arvosteltavaksi';
$string['overview'] = 'Yleiskuva';
$string['overviewdownload'] = 'Lataa yleiskuva';
$string['overviewreport'] = 'Arvosanaraportti';
$string['overviewreportgraph'] = 'Tietyn pistemäärän saavuttaneiden opiskelijoiden määrä';
$string['overviewreportgraphgroup'] = 'Arvosanarajan saavuttaneiden opiskelijoiden määrä ryhmässä \'{$a}\'';
$string['pagesize'] = 'Rivejä yhdellä sivulla';
$string['preferencespage'] = 'Tätä sivua koskevat asetukset';
$string['preferencessave'] = 'Tallenna asetukset';
$string['preferencesuser'] = 'Tätä raporttia koskevat asetukset';
$string['regrade'] = 'Arvostele uudelleen';
$string['regradeall'] = 'Arvostele kaikki uudelleen';
$string['regradealldry'] = 'Täyden uudelleenarvostelun kuiva-ajo';
$string['regradealldrydo'] = 'Arvioi uudelleen uudelleenarvosteltavaksi merkityt ({$a})';
$string['regradealldrydogroup'] = 'Uudelleenarvostele uudelleenarvosteltavaksi merkityt yritykset ({$a->countregradeneeded}) ryhmässä \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'Täyden uudelleenarvostelun kuiva-ajo ryhmälle \'{$a->groupname}\'';
$string['regradeallgroup'] = 'Täysi uudelleenarvostelu ryhmälle \'{$a->groupname}\'';
$string['regradeheader'] = 'Uudelleenarvostelu';
$string['regradeselected'] = 'Uudelleenarvostele valitut yritykset';
$string['show'] = 'Näytä / lataa';
$string['showdetailedmarks'] = 'Näytä / lataa kysymysten arvioinnit';
$string['showinggraded'] = 'Näytä vain jokaisen käyttäjän arvosteltu yritys';
$string['showinggradedandungraded'] = 'Käyttäjien arvioidut ja arvioimattomat vastausyritykset näytetään. Arvioinnissa huomioitu vastausyritys on korostettu. Tämän tentin arviointitapa on {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' ryhmässä \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' tässä ryhmässä';
