<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_capability', language 'fi', version '2.0'.
 *
 * @package     report_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Kyky:';
$string['capabilityreport'] = 'Kykyraportti';
$string['changeoverrides'] = 'Muuta ohitukset tässä yhteydessä';
$string['changeroles'] = 'Muuta roolimäärittelyt';
$string['forroles'] = 'Rooleille {$a}';
$string['getreport'] = 'Näytä raportti';
$string['intro'] = 'Tämä raportti näyttää mitä oikeuksia tietyllä kyvyllä on joka roolin (tai valittujen roolien) määrittelyssä sekä muualla sivustolla, jossa kyky on ohitettu.';
$string['pluginname'] = 'Kykyraportti';
$string['reportforcapability'] = 'Raportti kyvylle \'{$a}\'';
$string['reportsettings'] = 'Raporttiasetukset';
$string['roleslabel'] = 'Roolit:';
