<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'fi', version '2.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klikkaa {$a} linkkiä ladataksesi tiedoston.';
$string['clicktoopen2'] = 'Klikkaa {$a} linkkiä avataksesi tiedoston.';
$string['configdisplayoptions'] = 'Valitse saatavilla olevat asetukset, olemassa olevia asetuksia ei muokata. Pidä CTRL-painiketta alhaalla valitaksesi useita kenttiä.';
$string['configframesize'] = 'Kun WWW-sivu tai palvelimelle tallennettu tiedosto on osa kehystä, tämä arvo on yläkehyksen koko pikseleinä (sisältää navigointipalkit).';
$string['configparametersettings'] = 'Tässä voit määritellä oletusarvot asetuksille, joita käytetään uusia aineistoja lisättäessä. Tämän jälkeen oletusasetukset määräytyvät käyttäjän asetusten mukaan.';
$string['configpopup'] = 'Jos uusi aineisto on mahdollista näyttää ponnahdusikkunassa, otetaanko ponnahdusikkuna käyttöön?';
$string['configpopupdirectories'] = 'Näytetäänkö ponnahdusikkunoissa hakemistolinkit?';
$string['configpopupheight'] = 'Ponnahdusikkunoiden korkeus?';
$string['configpopuplocation'] = 'Näytetäänkö ponnahdusikkunoissa sijainti?';
$string['configpopupmenubar'] = 'Näytetäänkö ponnahdusikkunoissa valikkorivi?';
$string['configpopupresizable'] = 'Voiko ponnahdusikkunoiden kokoa muuttaa?';
$string['configpopupscrollbars'] = 'Näytetäänkö ponnahdusikkunoissa vierityspalkit?';
$string['configpopupstatus'] = 'Näytetäänkö ponnahdusikkunoissa tilarivi?';
$string['configpopuptoolbar'] = 'Näytetäänkö ponnahdusikkunoissa työkalurivi?';
$string['configpopupwidth'] = 'Ponnahdusikkunoiden leveys?';
$string['contentheader'] = 'Sisältö';
$string['displayoptions'] = 'Saatavilla olevat näyttöasetukset';
$string['displayselect'] = 'Näyttö';
$string['displayselect_help'] = 'Tämä asetus, tiedoston tyyppi sekä salliiko selain upotusta, määrittävät kuinka tiedosto näytetään. Vaihtoehdot saattavat sisältää:

* Automaattinen - Paras tiedoston näyttötapa valitaan automaattisesti
* Upotus - Tiedosto näytetään sivulla navigaatiopalkin alapuolella kuvauksen sekä mahdollisten lohkojen kanssa
* Pakota lataus - Käyttäjää kehotetaan lataamaan tiedosto
* Avaa - Vain tiedosto näytetään selainikkunassa
* Popup-ikkunassa - Tiedosto näytetään uudessa selaimen ikkunassa ilman valikoita tai osoiteriviä
* Kehyksessä - Tiedosto näytetään kehyksessä navigointipalkin ja tiedostonkuvauksen alla.
* Uudessa ikkunassa - Tiedosto näytetään uudessa selainikkunassa valikkojen sekä osoiterivin kanssa';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Valitse näyttötyyppi, valitettavasti kaikki tyypit eivät sovi kaikille tiedostoille.';
$string['encryptedcode'] = 'Suojaa koodi';
$string['filenotfound'] = 'Valitettavasti tiedostoa ei löydy';
$string['filterfiles'] = 'Käytä suotimia tiedoston sisällössä';
$string['filterfilesexplain'] = 'Valitse tiedoston sisällön suodattamisen tyyppi, ota huomioon että tämä saattaa aiheuttaa ongelmia joillekin Flash ja Java-sovelmille. Varmista että kaikki tekstitiedostot ovat UTF-8 koodattuja.';
$string['filtername'] = 'Aineiston automaattilinkitys';
$string['forcedownload'] = 'Pakotettu lataus';
$string['framesize'] = 'Kehyksen koko';
$string['legacyfiles'] = 'Vanhojen kurssitiedostojen migraatio';
$string['legacyfilesactive'] = 'Aktiivinen';
$string['legacyfilesdone'] = 'Valmis';
$string['modulename'] = 'Aineisto';
$string['modulenameplural'] = 'Aineistot';
$string['neverseen'] = 'Lukematta';
$string['notmigrated'] = 'Tätä legacy-resurssityyppiä ({$a}) ei vielä valitettavasti siirretty.';
$string['optionsheader'] = 'Asetukset';
$string['pluginadministration'] = 'Tiedostomoduulin hallinta';
$string['pluginname'] = 'Tiedosto';
$string['popupheight'] = 'Popupin korkeus (pikseleinä)';
$string['popupheightexplain'] = 'Määrittelee popup-ikkunoiden oletuskorkeuden';
$string['popupresource'] = 'Tämän aineiston tulee näkyä ponnahdusikkunassa.';
$string['popupresourcelink'] = 'Jos et vielä napsauttanut, napsauta tässä: {$a}';
$string['popupwidth'] = 'Popupin leveys (pikseleinä)';
$string['popupwidthexplain'] = 'Määrittelee popup-ikkunoiden oletusleveyden';
$string['printheading'] = 'Näytä resurssin nimi';
$string['printheadingexplain'] = 'Näytetäänkö resurssin nimi sisällön yläpuolella? Joillakin näyttötyypeillä ei ehkä silti voida näyttää resurssin nimeä.';
$string['printintro'] = 'Näytä resurssin kuvaus';
$string['resource:exportresource'] = 'Vie resurssi';
$string['resource:view'] = 'Katso aineistoa';
$string['resourcecontent'] = 'Tiedostot ja alikansiot';
$string['selectmainfile'] = 'Valitse päätiedosto klikkaamalla kuvaketta tiedoston nimen vieressä.';
