<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'fi', version '2.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivointi';
$string['activityloading'] = 'Sinut automaattisesti uudelleen ohjataan aktiviteettiin';
$string['activitypleasewait'] = 'Aktiviteettia ladataan, odota ...';
$string['advanced'] = 'Parametrit';
$string['allowapidebug'] = 'Aktivoi API-virheidenetsintä (aseta capture mask apidebugmask:illa)';
$string['allowtypeexternal'] = 'Salli ulkoinen pakettityyppi';
$string['allowtypeimsrepository'] = 'Salli IMS-pakettityyppi';
$string['allowtypelocalsync'] = 'Salli ladattu pakettityyppi';
$string['apidebugmask'] = 'API virheiden etsintä capture mask - käytä yksinkertaista regex:iä kohteessa <username>:<activityname> esim. admin:.* etsii virheitä vain admin-käyttäjästä';
$string['areacontent'] = 'Sisältötiedostot';
$string['areapackage'] = 'Pakettitiedosto';
$string['asset'] = 'Sivu';
$string['assetlaunched'] = 'Sivu - katseltu';
$string['attempt'] = 'yritys';
$string['attempt1'] = '1 yritys';
$string['attempts'] = 'yritystä';
$string['attemptsx'] = '{$a} yritystä';
$string['attr_error'] = 'Virheellinen arvo attribuutille ({$a->attr}) merkinnässä  {$a->tag}';
$string['autocontinue'] = 'Jatka automaattisesti';
$string['autocontinue_help'] = 'Jos sallittu, seuraavat oppimiskohteet käynnistetään automaattisesti, muuten täytyy käyttää Jatka-painiketta.';
$string['autocontinuedesc'] = 'Tämä asetus määrittää aktiviteetin automaattisen jatkamisen oletuksen';
$string['averageattempt'] = 'Yritysten keskiarvo';
$string['badmanifest'] = 'Manifest -virheitä, katso virheloki';
$string['badpackage'] = 'Määritelty paketti/manifest ei ole voimassa oleva. Tarkista se ja yritä uudelleen.';
$string['browse'] = 'Selaa';
$string['browsed'] = 'Selattu';
$string['browsemode'] = 'Selaustapa';
$string['browserepository'] = 'Selaa varastoa';
$string['cannotfindsco'] = 'Ei löydetä SCO:ta';
$string['chooseapacket'] = 'Valitse tai päivitä SCORM-paketti';
$string['completed'] = 'Suoritettu';
$string['confirmloosetracks'] = 'VAROITUS: Pakettia on vaihdettu tai muokattu. Jos paketin rakennetta on vaihdettu, jotkut käyttäjä jäljet saattavat hävitä päivitysprosessin aikana.';
$string['contents'] = 'Sisältö';
$string['coursepacket'] = 'Kurssipaketti';
$string['coursestruct'] = 'Kurssin rakenne';
$string['currentwindow'] = 'Nykyinen ikkuna';
$string['datadir'] = 'Tiedostojärjestelmävirhe: Kurssin tietohakemistoa ei voi luoda';
$string['deleteallattempts'] = 'Poista kaikki SCORM yritykset';
$string['deleteattemptcheck'] = 'Oletko aivan varma että haluat poistaa nämä yritykset?';
$string['details'] = 'Jäljitä yksityiskohdat';
$string['directories'] = 'Näytä linkit kansioihin';
$string['display'] = 'Näytä paketti';
$string['displayattemptstatus'] = 'Näytä yrityksen tila';
$string['displayattemptstatus_help'] = 'Jos sallittu, yritysten pisteet ja arvosanat näytetään SCORM-sivulla.';
$string['displayattemptstatusdesc'] = 'Tämä asetus määrittää oletusarvon \'näytä yrityksen tila\' -asetukselle';
$string['displaycoursestructure'] = 'Näytä kurssin rakenne aloitussivulla';
$string['displaycoursestructure_help'] = 'Jos sallittu, sisällysluettelo näytetään SCORM-sivulla.';
$string['displaycoursestructuredesc'] = 'Tämä asetus määrittää oletusarvon \'Näytä kurssin rakenne aloitussivulla\' -asetukselle';
$string['displaydesc'] = 'Tämä asetus määrittelee oletuksen asetukselle näytetäänkö aktiviteetin paketti';
$string['domxml'] = 'DOMXML ulkoinen kirjasto';
$string['duedate'] = 'Määräpäivä';
$string['element'] = 'Elementti';
$string['enter'] = 'Liity';
$string['entercourse'] = 'Liity SCORM-kurssille';
$string['errorlogs'] = 'Virheloki';
$string['everyday'] = 'Joka päivä';
$string['everytime'] = 'Joka kerta kun sitä on käytetty';
$string['exceededmaxattempts'] = 'Olet saavuttanut yrityskertojen maksimimäärän';
$string['exit'] = 'Poistu SCORM-kurssilta';
$string['exitactivity'] = 'Poistu aktiviteetistä';
$string['expired'] = 'Valitettavasti tämä aktiviteetti on sulkeutunut {$a} eikä ole enää saatavilla';
$string['external'] = 'Päivitä ulkoisten pakettien ajanottoa';
$string['failed'] = 'Epäonnistui';
$string['finishscorm'] = 'Jos olet lopettanut tämän aktiviteetin tarkastelun, {$a}';
$string['finishscormlinkname'] = 'klikkaa tässä palataksesi kurssisivulle';
$string['firstaccess'] = 'Ensimäinen käynti';
$string['firstattempt'] = 'Ensimmäinen yritys';
$string['forcecompleted'] = 'Pakota valmiiksi';
$string['forcecompleted_help'] = 'Jos käytössä, nykyinen suorituskerta on pakotettu tilaan "valmis". Tätä asetusta sovelletaan vain SCORM 1.2 paketteihin. Se on hyödyllinen, jos SCORM-paketti ei osaa käsitellä suoritukseen uudelleenmenemistä oikein review tai browse -moodissa, tai muuten käsittelee väärin suorituksen tilan.';
$string['forcecompleteddesc'] = 'Tämä asetus määrittää oletusarvon \'Pakota valmiiksi\' -asetukselle';
$string['forcejavascript'] = 'Pakota käyttäjät sallimaan JavaScript';
$string['forcejavascript_desc'] = 'Jos käytössä, (suositeltua) tämä estää pääsyn SCORM-aineistoihin kun JavaScript ei ole käyttäjän selaimessa päällä/tuettu. Jos ei päällä, käyttäjä voi katsella SCORM:ia mutta API-viestit epäonnistuvat eikä arvosanatietoja tallenneta.';
$string['forcejavascriptmessage'] = 'Tämän kohteen tarkasteluun vaaditaan JavaScript, salli JavaScriptin käyttö selaimesi asetuksista ja yritä uudelleen.';
$string['forcenewattempt'] = 'Pakota uusi yritys';
$string['forcenewattempt_help'] = 'Jos sallittu, jokainen SCORM-paketin avaus lasketaan uudeksi yritykseksi.';
$string['forcenewattemptdesc'] = 'Tämä asetus määrittää oletusarvon \'Pakota uusi yritys\' -asetukselle';
$string['found'] = 'Manifest';
$string['frameheight'] = 'Tämä asetus asettaa SCO-kehyksen oletuskorkeuden';
$string['framewidth'] = 'Tämä asetus asettaa SCO-kehyksen oletusleveyden';
$string['fullscreen'] = 'Sovita koko ruudulle';
$string['general'] = 'Yleiset tiedot';
$string['gradeaverage'] = 'Keskiarvo';
$string['gradeforattempt'] = 'Yrityksen arvosana';
$string['gradehighest'] = 'Korkein arviointi';
$string['grademethod'] = 'Arviointitapa';
$string['grademethod_help'] = 'Arviointimenetelmä määrittelee, miten kunkin suorituskerran arvosana määräytyy. Arviointimenetelmiä on neljä:

* Oppimisaihiot: suoritettujen oppimisaihioiden lukumäärä
* Korkein arvosana: Kaikista suoritetuista oppimisaihioista saatu korkein arvosana
* Arvosanojen keskiarvo: kaikkien saatujen arvosanojen keskiarvo
* Arvosanojen summa: Kaikkien saatujen arvosanojen summa';
$string['grademethoddesc'] = 'Tämä asetus määrittää oletusarviointitavan aktiviteetille';
$string['gradereported'] = 'Arvosana raportoitu';
$string['gradescoes'] = 'Sisältöobjektien tilanne';
$string['gradesum'] = 'Yhteistulos';
$string['height'] = 'Korkeus';
$string['hidden'] = 'Piilotettu';
$string['hidebrowse'] = 'Poista esikatselu käytöstä';
$string['hidebrowse_help'] = 'Esikatselutila sallii opiskelijan selata aktiviteettia ennen sen yrittämistä. Jos esikatselutila on estetty, on esikatselu-painike piilotettu.';
$string['hidebrowsedesc'] = 'Tämä asetus määrittelee oletuksen, sallitaanko vai estetäänkö esikatselutila';
$string['hideexit'] = 'Piilota poistu-linkki';
$string['hidenav'] = 'Piilota navigointipainikkeet';
$string['hidenavdesc'] = 'Tämä asetus määrittelee oletuksen, näytetäänkö navigaatiopainikkeet';
$string['hidereview'] = 'Piilota esikatselu-painike';
$string['hidetoc'] = 'Kurssin rakennenäkymä';
$string['hidetoc_help'] = 'Tämä asetus määrittelee miten sisällysluettelo näytetään SCORM-soittimessa.';
$string['hidetocdesc'] = 'Tämä asetus määrittelee oletuksen, näytetäänkö kurssirakenne (sisällysluettelo) SCORM-soittimessa';
$string['highestattempt'] = 'Korkein yritys';
$string['identifier'] = 'Kysymyksen tunniste';
$string['incomplete'] = 'Kesken';
$string['info'] = 'Tiedot';
$string['interactions'] = 'Linkitykset';
$string['invalidactivity'] = 'Scorm-aktiviteetti on väärä';
$string['last'] = 'Viimeksi';
$string['lastaccess'] = 'Viimeisin käynti';
$string['lastattempt'] = 'Viimeisin yritys';
$string['lastattemptlock'] = 'Lukitse viimeisen yrityksen jälkeen';
$string['lastattemptlock_help'] = 'Jos sallittu, opiskelija ei voi käynnistää SCORM-soitinta käytettyään kaikki sallitut yritykset.';
$string['lastattemptlockdesc'] = 'Tämä asetus määrittelee oletuksen \'Lukitse viimeisen yrityksen jälkeen\' -asetukselle';
$string['location'] = 'Näytä sijaintirivi';
$string['max'] = 'Maksimitulos';
$string['maximumattempts'] = 'Yritysten määrä';
$string['maximumattempts_help'] = 'Tämä asetus sallii yrityskertojen rajoittamisen. Asetus toimii vain SCORM 1.2 ja AICC -paketeissa.';
$string['maximumattemptsdesc'] = 'Tämä asetus määrittelee oletuksen aktiviteetin maksimi yrityskerroille';
$string['maximumgradedesc'] = 'Tämä asetus määrittelee oletuksen aktiviteetin yläarvosanalle';
$string['menubar'] = 'Näytä valikkorivi';
$string['min'] = 'Minimitulos';
$string['missing_attribute'] = 'Puuttuva attribuutti ({$a->attr}) merkinnässä  {$a->tag}';
$string['missing_tag'] = 'Puuttuva merkintä {$a->tag}';
$string['missingparam'] = 'Vaadittu puuttuu tai on väärä';
$string['mode'] = 'Muoto';
$string['modulename'] = 'Scorm';
$string['modulename_help'] = 'SCORM ja AICC ovat määrittelyiden kokoelma, joka mahdollistaa verkkopohjaisen oppimateriaalin uudelleenkäytön ja toimivuuden eri järjestelmissä. SCORM/AICC-moduuli mahdollistaa SCORM/AICC-pakettien lisäämisen kurssille.';
$string['modulenameplural'] = 'Scorm';
$string['navigation'] = 'Navigaatio';
$string['newattempt'] = 'Aloita uusi yritys';
$string['next'] = 'Jatka';
$string['no_attributes'] = 'Merkinnällä {$a->tag} pitää olla attribuutit';
$string['no_children'] = 'Merkinnällä {$a->tag} pitää olla lapsi';
$string['noactivity'] = 'Ei mitään raportoitavaa';
$string['noattemptsallowed'] = 'Sallittujen yritysten määrä';
$string['noattemptsmade'] = 'Yritystesi määrä';
$string['nolimit'] = 'Rajoittamattomasti yrityksiä';
$string['nomanifest'] = 'Manifestia ei löydy';
$string['noprerequisites'] = 'Valitettavasti et ole suorittanut tarpeeksi päästäksesi tähän oppimisobjektiin';
$string['noreports'] = 'Ei raporttia näytettäväksi';
$string['normal'] = 'Normaali';
$string['noscriptnoscorm'] = 'Selaimesi ei tue javascriptiä tai tuki on pois päältä. Mitään tietoja ei tallenneta.';
$string['not_corr_type'] = 'Tyyppivirhe merkinnässä {$a->tag}';
$string['notattempted'] = 'Ei yritetty';
$string['notopenyet'] = 'Valitettavasti aktiviteetti aukeaa {$a}';
$string['objectives'] = 'Tavoitteet';
$string['onchanges'] = 'Aina kun se muuttuu';
$string['optallstudents'] = 'kaikki käyttäjät';
$string['optattemptsonly'] = 'vain käyttäjät, joilla yrityksiä';
$string['options'] = 'Vaihtoehdot';
$string['optnoattemptsonly'] = 'vain käyttäjät, joilla ei yrityksiä';
$string['organization'] = 'Organisaatio';
$string['organizations'] = 'Organisaatiot';
$string['othersettings'] = 'Lisäasetukset';
$string['othertracks'] = 'Muut seurannat';
$string['package'] = 'Tiedostopaketti';
$string['package_help'] = 'Tämä tiedostopaketti on zip (tai pif) -tiedosto, jossa on SCORM/AICC curssin määrittelytiedostot.';
$string['packagedir'] = 'Tiedostojärjestelmävirhe: Pakettihakemistoa ei voi luoda';
$string['packagefile'] = 'Pakettitiedostoa ei määritetty';
$string['packageurl'] = 'Web-osoite';
$string['packageurl_help'] = 'Tämä asetus sallii web-osoitteen määrittelyn SCORM-paketteihin, tiedoston valitsemisen sijasta.';
$string['pagesize'] = 'Sivun koko';
$string['passed'] = 'Hyväksytty';
$string['php5'] = 'PHP 5 (oma DOMXML -kirjasto)';
$string['pluginadministration'] = 'SCORM/AICC -hallinto';
$string['pluginname'] = 'SCORM-paketti';
$string['popup'] = 'Uusi ikkuna';
$string['popupmenu'] = 'Pudotusvalikossa';
$string['popupopen'] = 'Avaa paketti uudessa ikkunassa';
$string['popupsblocked'] = 'Scorm-moduuli ei käynnisty, koska popup-ikkunat on ilmeisesti estetty. Tarkista selaimesi asetukset ennen uutta yritystä.';
$string['position_error'] = 'Merkintä {$a->tag} ei voi olla merkinnän {$a->parent} lapsi.';
$string['preferencespage'] = 'Tämän sivun asetukset';
$string['preferencesuser'] = 'Tämän raportin asetukset';
$string['prev'] = 'Edellinen';
$string['raw'] = 'Perus pisteet';
$string['regular'] = 'Tavallinen manifest';
$string['report'] = 'Raportti';
$string['reportcountallattempts'] = '{$a->nbusers} käyttäjällä on {$a->nbattempts} suorituskertaa, tuloksia (suorituskerrat + ei yritetty) on {$a->nbresults} kpl.';
$string['reportcountattempts'] = '{$a->nbresults} tulosta ({$a->nbusers} käyttäjää)';
$string['resizable'] = 'Salli ikkunan koon muuttaminen';
$string['result'] = 'Tulos';
$string['results'] = 'Tulokset';
$string['review'] = 'Esikatsele';
$string['reviewmode'] = 'Aiemman suorituskerran tarkastelu';
$string['scoes'] = 'Oppimiskohteet';
$string['score'] = 'Tulos';
$string['scorm:deleteresponses'] = 'Poista SCORM-yritykset';
$string['scorm:savetrack'] = 'Jälkien tallennus';
$string['scorm:skipview'] = 'Yhteenvedon ohitus';
$string['scorm:viewreport'] = 'Raporttien katselu';
$string['scorm:viewscores'] = 'Tulosten katselu';
$string['scormclose'] = 'Kunnes';
$string['scormcourse'] = 'SCORM-kurssi';
$string['scormloggingoff'] = 'API-loggaus pois päältä';
$string['scormloggingon'] = 'API-loggaus päällä';
$string['scormopen'] = 'Auki';
$string['scormresponsedeleted'] = 'Poistettiin käyttäjän yritykset';
$string['scormtype'] = 'Tyyppi';
$string['scrollbars'] = 'Salli ikkunan vieritys';
$string['selectall'] = 'Valitse kaikki';
$string['selectnone'] = 'Poista kaikki valinnat';
$string['show'] = 'Näytä';
$string['sided'] = 'Vasemmalla puolella';
$string['skipview'] = 'Opiskelija ohittaa sisältörakenne sivun';
$string['skipview_help'] = 'Tämä asetus määrittelee, pitäisikö sisältörakennesivua koskaan ohittaa (jättää näyttämättä). Jos paketissa on vain yksi oppimiskohde, sisältörakennesivu voidaan aina ohittaa.';
$string['skipviewdesc'] = 'Tämä asetus määrittelee oletuksen, koska ohittaa sivun sisältörakenne';
$string['slashargs'] = 'VAROITUS: kauttaviiva-argumentit on estetty tällä sivustolla eivätkä objektit ehkä toimi odotetulla tavalla!';
$string['stagesize'] = 'Kehyksen/ikkunan koko';
$string['stagesize_help'] = 'Nämä kaksi asetusta määrittävät kehyksen/ikkunan leveyden ja korkeuden oppimiskohteille.';
$string['started'] = 'Aloitettu';
$string['status'] = 'Tila';
$string['statusbar'] = 'Näytä tilarivi';
$string['student_response'] = 'Vastaus';
$string['suspended'] = 'Keskytetty';
$string['syntax'] = 'Muotovirhe';
$string['tag_error'] = 'Tuntematon merkintä ({$a->tag}) sisällössä: {$a->value}';
$string['time'] = 'Aika';
$string['timerestrict'] = 'Rajoita vastaukset tälle aikavälille';
$string['title'] = 'Otsikko';
$string['toc'] = 'sisällysluettelo';
$string['too_many_attributes'] = 'Merkinnällä {$a->tag} on liikaa attribuutteja';
$string['too_many_children'] = 'Merkinnällä {$a->tag} on liikaa lapsia';
$string['toolbar'] = 'Näytä työkalurivi';
$string['totaltime'] = 'Aika';
$string['trackingloose'] = 'VAROITUS: Tämän SCORM-paketin seurantatiedot menetetään!';
$string['type'] = 'Tyyppi';
$string['typeexternal'] = 'Ulkoinen SCORM-luettelo';
$string['typeimsrepository'] = 'Paikallinen IMS-sisällön repository';
$string['typelocal'] = 'Palveluun ladattu paketti';
$string['typelocalsync'] = 'Ladattu paketti';
$string['unziperror'] = 'Paketin purkamisessa tapahtui virhe';
$string['updatefreq'] = 'Automaattinen päivitys frekvenssi';
$string['updatefreqdesc'] = 'Tämä asetus määrittää aktiviteetin automaattisen päivityksen oletustiheyden';
$string['validateascorm'] = 'Tarkista SCORM-paketti';
$string['validation'] = 'Tarkistuksen tulos';
$string['validationtype'] = 'Valitse DOMXML-kirjasto jota käytetään SCORM-manifestin tarkistamiseen. Älä muuta asetusta, jos et ole varma mitä teet.';
$string['value'] = 'Arvo';
$string['versionwarning'] = 'Manifestin versio on vanhempi kuin 1.3, varoitus merkinnästä {$a->tag}.';
$string['viewallreports'] = 'Näytä raportit {$a} yrityksestä';
$string['viewalluserreports'] = 'Näytä raportit {$a} käyttäjistä';
$string['whatgrade'] = 'Arvioidut yritykset';
$string['whatgradedesc'] = 'Tämä asetus määrittää oletuksen yritysten arvostelulle';
$string['width'] = 'Leveys';
$string['window'] = 'Ikkuna';
$string['zlibwarning'] = 'Varoitus: PHP Zlib -pakkaus on käytössä tällä sivustolla. Jotkut käyttäjät saattavat kohdata ongelmia SCORM-aineistojen lataamisessa joillakin selaimilla.';
