<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'fi', version '2.0'.
 *
 * @package     simpletest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addconfigprefix'] = 'Lisää etuliite config-tiedostoon';
$string['all'] = 'KAIKKI';
$string['codecoverageanalysis'] = 'Suorita koodin kattavuusanalyysi';
$string['codecoveragecompletereport'] = '(näytä koodin kattavuuden täysi raportti)';
$string['codecoveragedisabled'] = 'Ei voida sallia koodin kattavuutta tällä serverillä (puuttuva xdebug-laajennus).';
$string['codecoveragelatestdetails'] = '(päivä: {$a->date}, {$a->files} tiedostoa, {$a->percentage} prosentin kattavuus)';
$string['codecoveragelatestreport'] = 'näytä viimeisin koodin kattavuuden täysi raportti';
$string['confignonwritable'] = 'Palvelin ei voi kirjoittaa tiedostoon config.php. Muuta joko sen oikeuksia tai muokkaa sitä soveltuvalla käyttäjätilillä ja lisää seuraava rivi ennen sulkutageja: <br />
$CFG->unittestprefix = \'tst_\' // Muuta tst_ haluamaksesi etuliitteeksi, kuitenkin eri kuin $CFG->prefix';
$string['coveredlines'] = 'Katetut rivit';
$string['coveredpercentage'] = 'Kokonais koodin kattavuus';
$string['deletingnoninsertedrecord'] = 'Yritetään poistaa merkintää, jota nämä yksikkötestit eivät syöttäneet (id {$a->id} taulussa {$a->table}).';
$string['deletingnoninsertedrecords'] = 'Yritetään poistaa merkintöjä, joita nämä yksikkötestit eivät syöttäneet (taulusta {$a->table}).';
$string['droptesttables'] = 'Poista testitaulut';
$string['exception'] = 'Poikkeus';
$string['executablelines'] = 'Suoritettavat rivit';
$string['fail'] = 'Epäonnistui';
$string['ignorefile'] = 'Älä huomioi testejä tiedostossa';
$string['ignorethisfile'] = 'Suorita testit uudelleen huomioimatta tätä testitiedostoa';
$string['installtesttables'] = 'Asenna testitaulut';
$string['moodleunittests'] = 'Moodle testit: {$a}';
$string['notice'] = 'Huomaa';
$string['onlytest'] = 'Suorita vain testit';
$string['pass'] = 'Onnistui';
$string['pathdoesnotexist'] = 'Polkua {$a} ei ole';
$string['prefix'] = 'Yksikkötestitaulujen etuliite';
$string['prefixnotset'] = 'Yksikkötestin tietokantataulun etuliitettä ei ole määritelty. Täytä ja lähetä tämä lomake lisätäksesi sen config.php:hen.';
$string['reinstalltesttables'] = 'Asenna testitaulut uudelleen';
$string['retest'] = 'Suorita testit uudelleen';
$string['retestonlythisfile'] = 'Suorita vain tämä testi uudelleen.';
$string['runall'] = 'Suorita kaikki testit uudelleen.';
$string['runat'] = 'Suorita testi klo {$a}';
$string['runonlyfile'] = 'Suorita testit tastä tiedostosta';
$string['runonlyfolder'] = 'Suorita testit tastä hakemistosta';
$string['runtests'] = 'Suorita testit';
$string['rununittests'] = 'Suorita testit';
$string['showpasses'] = 'Näytä myös onnistuneet testit';
$string['showsearch'] = 'Näytä testitiedostojen haku';
$string['skip'] = 'Ohita';
$string['stacktrace'] = 'Jäljitys';
$string['summary'] = '{$a->run}/{$a->total} testit valmiit: <strong>{$a->passes}</strong> menee läpi, <strong>{$a->fails}</strong> ei mene läpi ja <strong>{$a->exceptions}</strong> poikkeukset.';
$string['tablesnotsetup'] = 'Yksikkötestin tauluja ei ole vielä rakennettu. Haluatko rakentaa ne nyt?';
$string['testdboperations'] = 'Testitietokannan toiminnot';
$string['testtablescsvfileunwritable'] = 'Testitaulujen CSV-tiedostoon ei voida kirjoittaa ({$a->filename})';
$string['testtablesneedupgrade'] = 'Testitietokannan taulut pitää päivittää. Haluatko päivittää nyt?';
$string['testtablesok'] = 'Testitietokannan taulut asennettiin onnistuneesti.';
$string['thorough'] = 'Suorita perusteelliset testit (vie aikaa)';
$string['timetakes'] = 'Kulunut aika: {$a}';
$string['totallines'] = 'Rivejä yhteensä';
$string['uncaughtexception'] = 'Poikkeus[{$a->getMessage()}] in [{$a->getFile()}:{$a->getLine()}]TESTIT KESKEYTETTY.';
$string['uncoveredlines'] = 'Kattamattomat rivit';
$string['unittestprefixsetting'] = 'Yksikkötestin etuliite: <strong>{$a->unittestprefix}</strong> (Muokkaa tiedostoa config.php muuttaaksesi tätä).';
$string['unittests'] = 'Testit';
$string['updatingnoninsertedrecord'] = 'Yritetään päivittää merkintää, jota nämä yksikkötestit eivät syöttäneet (id {$a->id} taulussa {$a->table}).';
$string['version'] = 'Käytetään <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> versiota {$a}.';
