<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'fi', version '2.0'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Valitse muuttuja';
$string['clicktoopen'] = 'Klikkaa {$a} linkkiä avataksesi resurssin.';
$string['configdisplayoptions'] = 'Valitse käytettävissä olevat asetukset, olemassa olevia asetuksia ei muuteta. Pidä CTRL-näppäintä pohjassa valitaksesi monta kenttää.';
$string['configframesize'] = 'Kun web-sivu tai ladattu tiedosto näytetään kehyksessä, tämä arvo on yläkehyksen (joka sisältää navigaation) korkeus (pikseleissä).';
$string['configrolesinparams'] = 'Salli, jos haluat sisällyttää lokalisoidut roolien nimet käytettävissä olevien parametrimuuttujien listassa.';
$string['configsecretphrase'] = 'Tätä salaista lausetta käytetään salatun koodin arvon tuottamiseen, joka voidaan lähettää joillekin palvelimille parametrina. Salattu koodi tuotetaan nykyisen käyttäjän IP-osoitteen md5-arvosta, joka ketjutetaan salaisen lauseesi kanssa. Eli koodi = md5(IP.salainenlause). Huomaa, että tämä ei ole luotettava, koska IP-osoite voi muuttua ja se jaetaan usein eri tietokoneiden kesken.';
$string['contentheader'] = 'Sisältö';
$string['displayoptions'] = 'Käytettävissä olevat näyttöasetukset';
$string['displayselect'] = 'Näyttö';
$string['displayselect_help'] = 'Tämä asetus yhdessä verkkosivun tiedostotyypin ja upotuksen sallivan selaimen kanssa määrittelee, miten verkkosivu näytetään. Vaihtoehtoja ovat:
* Automaattinen: verkko-osoitteelle valitaan automaattisesti paras esitystapa
* Upotettu: verkkosivu näytetään kurssialueella navigaatiopalkin alla yhdessä kuvauksen ja mahdollisten lohkojen (kuten Kommentit) kanssa
* Pakotettu lataus: Käyttäjälle avataan tiedoston latausikkuna
* Avoin: selainikkunassa näytetään vain verkkosivu
* Ponnahdusikkunassa: Verkkosivu näytetään uudessa selainikkunassa ilman selainvalikkoja tai osoitekenttää
* Kehyksessä: Verkkosivu näytetään omassa kehyksessään Moodlen navigaatiopalkin ja sivun kuvauksen alapuolella
* Uusi ikkuna: verkkosivu näytetään uudessa selainikkunassa, jossa on myös selainvalikko ja osoitekenttä.';
$string['displayselectexplain'] = 'Valitse näyttötapa, valitettavasti kaikki tavat eivät sovi kaikille web-osoitteille.';
$string['externalurl'] = 'Ulkoinen web-osoite';
$string['framesize'] = 'Kehyksen korkeus';
$string['invalidstoredurl'] = 'Aineistoa ei voi näyttää. Virheellinen web-osoite.';
$string['invalidurl'] = 'Ulkoinen web-osoite on virheellinen';
$string['modulename'] = 'Web-osoite';
$string['modulenameplural'] = 'Web-osoitteet';
$string['neverseen'] = 'Ei koskaan nähty';
$string['optionsheader'] = 'Asetukset';
$string['parametersheader'] = 'Parametrit';
$string['pluginadministration'] = 'Web-osoite -moduulin hallinnointi';
$string['pluginname'] = 'Web-osoite';
$string['popupheight'] = 'Popup-ikkunan korkeus (pikseleinä)';
$string['popupheightexplain'] = 'Määrittää popup-ikkunoiden oletuskorkeuden.';
$string['popupwidth'] = 'Popup-ikkunan leveys (pikseleinä)';
$string['popupwidthexplain'] = 'Määrittää popup-ikkunoiden oletusleveyden.';
$string['printheading'] = 'Näytä web-osoitteen nimi';
$string['printheadingexplain'] = 'Näytä web-osoitteen nimi sisällön päällä? Jotkin näyttötyypit eivät ehkä pysty näyttämään osoitetta.';
$string['printintro'] = 'Näytä web-osoitteen kuvaus';
$string['rolesinparams'] = 'Sisällytä roolien nimet parametreihin';
$string['serverurl'] = 'Palvelimen web-osoite';
$string['url:view'] = 'Näytä web-osoite';
